/****************************************************************************/
/* GE12 ( ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義 )                                                  */
/* Created : 2013/09/03 18:27:06                                            */
/****************************************************************************/

ALTER TABLE GE12 ADD CONSTRAINT GE12_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GE12 ADD CONSTRAINT GE12_LUQ UNIQUE( SYSTEM_ID,PARAM_ID,KBSAKU )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
